﻿/* Joomgallery local Style - wont be overwritten by updates etc.
 * Rename this file to "joom_local.css" to have it included in
 * Joomgallery.
 * You can override any Style Definition of Joomgallery
 * Be sure to place !important behind each definition that could be
 * defined elsewhere. 
 * 
 * A basic sample style is included below. Feel free to edit or 
 * comment to your liking.
 *
 * 
 * Diese Datei wird nicht von Updates o.ä. überschrieben.
 * Benennen Sie diese in "joom_local.css" um, damit sie von der Joomgallery 
 * erkannt und eingebunden wird.
 *
 * Sie können jede Style-Definition 'überschreiben', die von der Joomgallery
 * standardmäßig in den anderen CSS-Dateien vergeben wird.
 *
 * Bitte fügen Sie ein '!important' in jeder Definition ein, die schon an
 * anderer Stelle definiert ist.
 *
 * Ein grundlegendes Beispiel für geänderte Styles finden Sie untenstehend.
 * Sie können diese nach Ihren Vorstellungen ändern.
 * 
 */


.jg-header {
  color: #ffffff;
  font-family: 'Droid Sans', sans-serif;
  font-size: 2em;
  font-weight: 600;
  margin-bottom: 0.67em;
  text-align: left !important;
  text-transform: uppercase;
}

.jg_row {
  margin-bottom: 20px;
  padding: 0;
}

img.jg_photo {
  margin: 0;
}

.jg_element_txt {
  margin-top: 10px;
}

.jg-footer {
  display: none;
}